#main-wrapper {
  float: left;
  width: 100%;
}
.withleft #main {
  margin-left: 317px;
}
.withright #main {
  margin-right: 317px;
}
#sidebar-left	{
  float: left;
  margin-left: -100%;
  width: 317px;
  padding: 0px 0px 0px 0px;
}
#sidebar-right	{
  float: right;
  margin-left: -100%;
  width: 317px;
  padding: 0px 0px 0px 0px;
}
#sidebar-right {
  .margin-left: -317px; /* IE7 Fix */
}
* html #sidebar-right {
  margin-left: -317px; /* IE6 Fix*/
}
#content-bottom{
margin-top: 15px;
clear: both;
}
#footer	{
  clear: both;
}